﻿body { /*Important! this will prevent the weid ajax call that'll return the whole page*/
  /* -ms-touch-action:none;*/
}

/* help panel */
.stateHighlight,
.highlightBottom,
.resultsHighlight,
.orgUnitHighlight,
.mapHighlight {
  background-color: #f7f7f9;
  box-shadow: 0 0 5px rgba(222, 222, 222, 1);
  border-left: 3px solid #5bc0de;
  padding: 5px 15px !important;
  margin-top: 10px;
  /*padding-top: 5px;*/
}

.stateHighlight {
  display: none;
}

.resultsHighlight,
.mapHighlight {
  margin-top: 0;
  /*margin-top: 10px;
    margin-bottom: 20px;*/
}

/*popup - more info*/
.leaflet-popup-content-wrapper > div > div > div:nth-child(1) > div,
#feature-info > div > div:nth-child(1) > div,
.leaflet-popup-content-wrapper > div > div > div:nth-child(1) > div:active,
#feature-info > div > div:nth-child(1) > div:active {
  background-color: #16A085;
}

  .leaflet-popup-content-wrapper > div > div > div:nth-child(1) > div:hover,
  #feature-info > div > div:nth-child(1) > div:hover {
    background-color: #1ABC9C;
  }

/*popup - direction*/
.leaflet-popup-content-wrapper > div > div > div:nth-child(2) > div,
#feature-info > div > div:nth-child(2) > div,
.leaflet-popup-content-wrapper > div > div > div:nth-child(2) > div:active,
#feature-info > div > div:nth-child(2) > div:active {
  background-color: #2980B9;
}

  .leaflet-popup-content-wrapper > div > div > div:nth-child(2) > div:hover,
  #feature-info > div > div:nth-child(2) > div:hover {
    background-color: #3498DB;
  }

/*popup - report*/
.leaflet-popup-content-wrapper > div > div > div:nth-child(3) > div,
#feature-info > div > div:nth-child(3) > div,
.leaflet-popup-content-wrapper > div > div > div:nth-child(3) > div:active,
#feature-info > div > div:nth-child(3) > div:active {
  background-color: #D35400;
}

  .leaflet-popup-content-wrapper > div > div > div:nth-child(3) > div:hover,
  #feature-info > div > div:nth-child(3) > div:hover {
    background-color: #E67E22;
  }

#feature-title {
  font-size: 20px !important;
}

#feature-info {
  font-size: 14px !important;
}

  #feature-info > div:nth-child(3) > div.col-xs-9,
  #feature-info > div:nth-child(4) > div:nth-child(2),
  #feature-info > div:nth-child(5) > div.col-xs-9 {
    overflow: hidden;
    text-overflow: clip;
  }

/* Results */

/* New edit */

#searchBtnWrapper {
  margin-left: 0px;
}

.searchBtn > div > .btn {
  padding: 7px 10px;
}

#allSchoolSearchCriteria,
#stateSchoolSearchCriteria,
#nssSchoolSearchCriteria {
  margin-left: 0px;
}

#allSchoolSearchCriteria,
#stateSchoolSearchCriteria,
#nssSchoolSearchCriteria,
#mapWithResults {
  display: none;
}

#mapWithResults {
  padding-left: 15px;
}

.checkbox:not(:first-child) {
  margin-top: 10px;
}

.helpHighlight {
  background-color: #f7f7f9;
  box-shadow: 0 0 5px rgba(222, 222, 222, 1);
  border-left: 3px solid #5bc0de;
  padding: 15px !important;
  margin: 10px 0 30px 0;
}

.helpIndent{
  /*padding: 15px !important;*/
  border-left: 3px solid #5bc0de;
  margin-left: 25px;
  padding-left: 10px;
  margin-top: 20px;
  margin-bottom: 20px;
}

#map-canvas {
  width: 100%;
}

#map-canvas,
#resultSide {
  margin: 0 0 15px 0;
  height: 650px;
}

/* http://stackoverflow.com/questions/12539697/iphone-5-css-media-query */
/* http://css-tricks.com/snippets/css/media-queries-for-standard-devices/ */
@media (max-width:767px) {
  #map-canvas,
  #resultSide {
    margin: 0 0 15px 0;
    max-height: 400px;
  }
}

#resultSide {
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  padding-right: 10px;
}

  #resultSide .resultTileBaseLayer {
    width: 100%;
    background: #f5f5f5;
    margin-bottom: 3px;
    padding: 5px;
    border: 1px solid #BDC3C7;
    cursor: pointer;
  }

.resultTile {
  width: 100%;
  height: 100%;
  background: #f5f5f5;
}

  .row.resultTile,
  .resultTile > .row {
    margin-left: 0px;
    margin-right: 0px;
  }

.expandPanel > div > div > div {
  padding-bottom: 5px;
}

.expandPanel {
  display: block !important;
  padding-top: 3px;
  margin-bottom: 0px !important;
}

/* Result Tiles */
.schooHeader h6 {
  margin: 10px 0 10px 0;
  font-size: 16pt;
}

.schooHeader h6 {
  color: #000;
}

.schoolDetails {
  font-size: 10pt;
}

  .schoolDetails > .overflowDiv {
    overflow: hidden;
    text-overflow: ellipsis;
  }

.schoolDets {
  padding: 8px 10px 8px 10px;
}

  .schoolDets a {
    color: #FFFFFF;
  }

/* Load More div */
.loadMore {
  background-color: transparent;
}

  .loadMore img {
    padding: 5px 0px;
  }

.loadMoreBtn {
  border-radius: 0px !important;
  white-space: normal !important;
  width: 100%;
}

div.loadMoreBtn {
  background-color: #f5f5f5;
  font-weight: bold;
  color: #333;
  width: 100% !important;
}

.loadMoreBtn:hover {
  color: #333;
}

/* Quicklink buttons padding */
.quickLinkBtn {
  padding-top: 0;
  padding-bottom: 0;
}

  .quickLinkBtn a {
    width: 100%;
    display: block;
    padding-top: 5px;
    padding-bottom: 5px;
  }

    .quickLinkBtn a span {
      font-size: 20px;
      vertical-align: middle;
    }

.expandPanel .row .col-sm-12, .expandPanel .row .col-md-4, .expandPanel .row .col-xs-3 {
  padding: 0 5px;
}

#dataOpt,
#formatdOpt {
  display: none;
}

#resultsSideWrap .resultCount {
  padding-right: 45px;
}

.norPadding {
  padding-right: 15px;
}

@media (min-width: 0) and (max-width: 767px) {
  .checkbox-inline {
    display: block;
    margin-left: 0 !important;
  }

  .home-page .search-criteria {
    position: fixed;
    bottom: 5px;
    width: 95%;
    z-index: 1000000;
    background: #FFF;
    border: solid 1px #000;
    padding: 0;
    margin: 0 5px;
  }

    .home-page .search-criteria h3 {
      margin: 0;
      padding: 0;
      background: #333;
      color: #FFF;
      padding: 5px;
      text-align: center;
    }

    .home-page .search-criteria .buttons {
      margin-top: 10px;
      text-align: center;
    }

  .background {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: #333;
    opacity: .7;
  }
}

@media (min-width: 768px) {
  .checkbox-inline {
    display: inline-block;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #resultsSideWrap {
    padding-left: 15px;
  }

  #mapSide {
    padding-right: 15px;
  }
}

@media (min-width: 992px) {
  #resultsSideWrap {
    padding-left: 3px;
  }

  #mapSide {
    padding-right: 3px;
  }
}

/* approve check box */
.checkbox-approved {
  margin-left: 0px !important;
}

/*clip that very long name "all schools blah blah"*/
#allSchool > a {
  overflow: hidden !important;
}

/* download dropdown */
#theForm .btn-group button {
  min-width: 150px;
  max-width: 250px;
}

/* dropdown menu */
@media (min-width: 0) and (max-width: 767px) {
  #content-page {
    min-height: initial;
  }

    #content-page h1 {
      font-size: 14px;
    }

  /*dropdown menu*/
  .open > .dropdown-menu {
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 70px;
  }
}

@media (min-width: 768px) {
  #content-page {
    min-height: 45px;
  }

    #content-page h1 {
      font-size: 28px;
    }

  /*dropdown menu*/
  .open > .dropdown-menu {
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 120px;
  }
}
/**/

.detailLink {
  background-color: #16A085;
}

.mapLink {
  background-color: #2C3E50;
}

.addressLink {
  background-color: #2980B9;
}

.reportLink {
  background-color: #D35400;
}